Author
Reply
  • #11054

    I used an incorrectly labelled hyperlink to my site (from my browser) and reacted too soon when I saw 3.3.5. But, that said, the install “overwrite” produced the same results as the initial install I did of 3.3.6. (There’s a thread here somewhere which is how I corrected the problem).

    I’ll download a fresh copy to keep on hand.

    -----
    [updated: 06 Aug 2021]
    MacOS: 10.15.7  (Catalina)
    Safari   14.0.3;  Firefox 9.0.2
    PHP 7.4.5 FastCGI

    Alter-Drukarsh connections... 3.3.9 <private>
    The Royals 3.3.9<royals.rbcsolutions.ca
    >
    The Gerrer Rebbes 3.3.9 <royals.rbcsolutions.ca/index.php?ged=rebbes>